Wieso gibt es Pokemon Go nicht auf dem S3 Neo?

... komplette Frage anzeigen

7 Antworten

Aus irgendeinem Grund hat Samsung für das S3 (neo) kein höheres Android vorgesehen als 4.3. Mit Rootzugriff und einer custom ROM kannste das umgehen und zumindest mal Android 5.0 draufziehen. Dann klappt auch Pokemon Go.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von RobinsWelt
27.07.2016, 16:24

Ich habe aber Android 4.4.2 ohne so einen komischen Rom

0

Ich habe ein S3 i9300, jedoch mit CyanogenMod 13 (Android 6.1). Und es funktioniert. Pokemon funktioniert erst ab Android 4.3 und hoeher.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von unlocker
27.07.2016, 16:01

4.4 Für 4.3 gibts angeblich eine modifizierte Version, die ist aber nicht sicher. 

0

Die Handys sind zu schlecht dafür Prozessor etc

Antwort bewerten Vielen Dank für Deine Bewertung

weil das handy zu schlecht is dafür, der prozessor usw reicht nicht aus

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von RobinsWelt
27.07.2016, 15:49

Ja weil das S2 ja einen besseren hat xD

0

Gibt es nur für neuere versionen

Antwort bewerten Vielen Dank für Deine Bewertung

Android Version 5.5 ist Minimum

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von GerPM
27.07.2016, 15:52

nein habe 5.0.2 android 4.4 ist minimun

1

Was möchtest Du wissen?